So i had installer version 3.01b (i think that was what it was) and so when i went on installer today it gave me the option to update. i went ahead and updated but now it says that it is version 3.0. did anybody have this same thing happen to them? will this affect my upgrade to to 1.1.3?